<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="e58Wlvt" resname="Yes, on mobile">
        <source>Yes, on mobile</source>
        <target>بله، در موبایل</target>
      </trans-unit>
      <trans-unit id="0dET4fX" resname="Below the buy button">
        <source>Below the buy button</source>
        <target>زیر دکمه‌ی خرید</target>
      </trans-unit>
    </body>
  </file>
</xliff>
